@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@800&display=swap');
.hide{
	display:none;
}
article > .article-content {
    border: 15px solid #d6ebee;
	margin-bottom: 30px ;
	padding: 15px;
    height: calc(100% - 30px);
}
.banner-bar{
	margin: auto auto 40px auto;
}
article > .article-content .featured_tag {
	display: none;
}
.post-thumbnail img {
    max-height: 90px;
    width: auto;
}
.single .post-thumbnail img {
    max-height: 200px;
}
section.section_tagline {
    background: #ececec;
    padding: 2vh 0;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #000000;
}
a{
	color: #0088c5;
}
.featured.row article > .article-content {
    border: 15px solid #b0f1ec;
}
/*.entry-title > a{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4c4c4c;
}*/
h2.entry-title {
    margin: 0;
}
header.entry-header p.location{
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #535353;
}
.featured.row article > .article-content .featured_tag {
	display: inline;
    font-family: 'Urbanist', sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    background: #b0f1ec;
    padding: 2px 10px;
    border-radius: 15px;
    float: right;
}
.entry-content p {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 17px;
	color: #646464;
}
.banner-top {
    margin: auto;
}
.row.filters {
    background: #f2f2f2;
    padding: 40px ;
    margin: 40px  auto;
	width: 100%;
}
.filters-container .title, select#category, form#search_form{
	font-family: 'Urbanist', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #242424;
	line-height: 50px;
	margin: 0;
}
#search_form input#s {
    border: 0;
    border-bottom: 1px solid #242424;
    background: transparent;
	height: 50px;
	width: 100%;
}
#search_form button {
    color: transparent;
    border: none;
    background: #7cc89a;
    height: 45px;
    position: absolute;
    width: 45px;
    right: 15px;
    top: 0;
    line-height: 40px;
}
.filters-container.col-12.col-lg-8 form {
    max-width: 612px;
    float: right;
    white-space: nowrap;
    width: 100%;
}
.filters-container select#category {
    border: none;
    height: 50px;
    width: 65%;
    float: left;
    padding: 0 10px;
    outline: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url('../images/down_icon.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-position: right 10px center;
    background-color: #ffffff;
}
.filters-container .btn.btn--round.btn-md.regular.btn--fullwidth {
    background: #7cc89a;
	font-family: 'Urbanist', sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
	height: 50px;
	width: 30%;
	text-align: center;
}
article.seo-page-info.closed {
	color: #464646;
}
section.directory_cotent {
    background: #efefef;
    padding-top: 46px;
    padding-bottom: 41px;
}
article.seo-page-info.closed h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 39px;
	font-weight: bold;
	color: #000000;
}
#readMore,#readMore:hover{
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    background: #000000;
    width: 275px;
    height: 60px;
    line-height: 60px;
    display: block;
    margin: 30px auto;
    text-decoration: none;
}
section.no-results.not-found {
    width: 100%;
    text-align: center;
}
.row.field-data .col-3 {
    padding-left: 0;
}
p.subtitle.location i {
    padding-right: 10px;
}
.social-buttons a {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 40px;
    background: #e6e6e6;
    color: #ffffff;
    font-size: 16px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px inset, rgb(0 0 0 / 30%) 0px 18px 36px -18px inset;
    display: inline-block;
    margin:0 8px 10px 8px;
}
.post-share  .title {
    font-weight: bold;
    font-size: 15px;
    padding-right: 15px;
}
.post-share  .title i {
    color: #0088c5;
    padding-left: 6px;
    padding-right: 10px;
}
.post-share {
    width: 100%;
    display: block;
    text-align: right;
}
.social-buttons a:hover {
    background: linear-gradient(55deg, rgba(26,167,219,1) 0%, rgba(10,142,126,1) 60%, rgba(214,230,152,1) 100%);
}
.social-buttons {
    display: inline-block;
}
.single header.entry-header p.location {
    font-size: 15px;
}
.wp-block-embed iframe {
    max-width: 100%;
    height: auto;
}
.row.field-data .field-name {
    font-weight: bold;
}

.directory .col-lg-6 .article-content footer.entry-footer {
    display: none;
}
.post-type-archive .section_tagline .tagline a {
    font-weight: 600;
}
.directory  .col-lg-6 .article-content .entry-header h2.entry-title {
    margin-bottom: 3px;
}
section.section.directory {
    padding-top: 64px;
    padding-bottom: 46px;
}
.directory .filters .search .searchform .search_form_wrap input {
    border-color: #aeaeae !important;
}
.directory .filters .search .searchform .search_form_wrap input:focus{
    outline: none;
}
.directory .filters .search .searchform .search_form_wrap input::placeholder {
    color: #8e8e8e;
}

section.directory_cotent article.seo-page-info.closed h2 {
    margin-bottom: 30px;
}
section.directory_cotent article.seo-page-info.closed a#readMore {
    width: 252px;
    margin-top: 40px;
}
section.directory_cotent article.seo-page-info.closed p {
    color: #464646;
}

@media (max-width: 1199px){
section.directory_cotent article.seo-page-info.closed p br{
    display: none;
}
}

@media only screen and (max-width: 992px){
article:nth-child(odd),article:nth-child(even) {
    padding-left: 0px;
    padding-right: 0;
}
.filters-container.col-12.col-lg-8 .item {
    padding: 0;
}
.filters-container.col-12.col-lg-8 form {
    margin: 0;
}
.filters-container .title {
    padding: 0;
    text-align: left;
    margin-top: 30px;
    line-height: 2;
}
article > .article-content {
    margin: 10px;
}
.banner-bar {
    margin: 10px auto 10px auto;
}
.row.filters {
	padding: 20px;
    margin: 20px auto 10px auto;
}
.filters-container .btn.btn--round.btn-md.regular.btn--fullwidth {
    font-size: 15px;
    padding: 0;
	float: right;
}
}
span.single-tag a, .tags-cloud a {
    display: inline-block;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 4px 7px 3px 7px;
    margin: 0 5px 5px 0;
    border-radius: 12px;
    border: 2px solid #a8a8a8;
    color: #818181;
    text-decoration: none;
}
.rfp-meta .meta-title {
    font-weight: bold;
    color: #000000;
}
.rfp-meta {
    margin-bottom: 20px;
}
.rfp-meta p {
    margin: 0;
}
.filters-container .btn.btn--round.btn-md.regular.btn--fullwidth#tribe-show-all{
	width:100%;
}